.oht-related-mobile-banner {
  width: 100%;
  height: 150px;
  display: flex;
  flex-direction: column;
  justify-content: space-evenly;
  bottom: 0;
  z-index: 5;
  align-items: center;
  position: -webkit-sticky;
  position: sticky;
  opacity: 0.9;
  visibility: hidden;
}

.oht-related-banner-notice {
  position: fixed !important;
}

.oht-related-outer-mobile {
  display: flex;
  width: 100%;
}

.oht-related-content-mobile {
  display: flex;
  align-items: center;
}

.oht-related-button-mobile {
  display: none;
}

.oht-related-button-alt-mobile {
  display: block;
  padding: 5px;
  font-size: 0.9rem;
  cursor: pointer;
  text-decoration: none !important;
}

@media only screen and (max-width: 750px) {
  .oht-related-mobile-banner {
    height: 100px;
  }

  .oht-related-banner-notice {
    position: fixed !important;
    width: 100% !important;
    margin-left: -12px;
    padding-left: 3px;
  }

  .oht-related-button-alt-mobile {
    display: none;
  }

  .oht-related-content-mobile:nth-child(2n + 1) {
    display: none;
  }

  .oht-related-button-mobile {
    display: block;
    padding: 5px;
    font-size: 0.9rem;
    cursor: pointer;
    margin: 0 auto;
    text-decoration: none !important;
  }
}

@media only screen and (max-width: 1200px) {
  .oht-related-content-mobile:nth-child(3n + 1) {
    display: none;
  }
}

.oht-related-img-container {
  width: 150px;
  margin-left: 5%;
}
.oht-related-img-mobile {
  object-fit: cover;
  height: 90px !important;
}

.oht-related-inner-mobile {
  display: flex;
  flex-direction: column;
  justify-content: center;
  text-align: center;
  padding: 0 10px;
  width: 75%;
}

.oht-related-subhead-mobile {
  font-size: 0.9rem;
}

.oht-related-subhead-mobile a {
  color: black;
}

/* --- OLD WIDGET --- */
.oht-related-posts {
  justify-content: space-evenly;
}
